{
  "renderEnhancedChests": false,
  "renderEnhancedSigns": true,
  "renderEnhancedBells": true,
  "renderEnhancedBeds": true,
  "renderEnhancedShulkerBoxes": false,
  "renderEnhancedDecoratedPots": true,
  "chestAO": false,
  "signAO": false,
  "bellAO": true,
  "bedAO": false,
  "shulkerBoxAO": false,
  "decoratedPotAO": false,
  "experimentalChests": false,
  "experimentalBeds": true,
  "experimentalSigns": true,
  "forceResourcePackCompat": false,
  "forceMFAPICompat": false,
  "christmasChests": "DISABLED",
  "signTextRendering": "SMART"
}
